@echo off

find /i "flash.bat" c:\scsi\autoexec.old >nul
if not errorlevel 1 c:\scsi\replace.bat

find /i "pfclean.bat" c:\scsi\autoexec.old >nul
if not errorlevel 1 c:\scsi\replace.bat

copy c:\scsi\config.old c:\config.sys
copy c:\scsi\autoexec.old c:\autoexec.bat

echo.
echo No changes made to system files.
echo Edit system files to add support for SCSI devices.
echo.

if not %1.==1. goto restart
echo Please remove the install disk. 

:restart
echo.
echo Press CTRL-ALT-DEL to restart your computer.
echo.
echo This will complete the installation.
echo.
